CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3336.0, Copyright 2018 De auteurs van Chromium. Alle rechten voorbehouden.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 De auteurs van Chromium. Alle rechten voorbehouden.";
